当前版块:问答直通社区 > RESS

RESS需要哪个版本的CAD

飞宁 发表于2018-06-28 20:07

282

12

请问RESS需要哪个版本的CAD平台?

全部评论

  • 目前生态圈提供试用的RESS软件支持2010和2012版本的CAD
    1
  • hhh 发表于 2018-07-06 21:01
    2010或2012
    0
  • 2012吧,挺好的
    0
  • 功能都不错,感觉欠些地形功能,做到结合就更好了
    0
  • 学习了
    0
  • 0
  • 0
  • 学习了
    0
  • 学习了
    0
  • 2010和2012,个人推荐2012
    0

距离打开宝箱还剩7

是否花费200积分补签?
确认
取消